





@import url("css/styles.css");
@import url("css/nav.css");

/*
colors
   yellow:     ffff00
   grey box:   1e1e27
   blue link:  105cb6
   blue over:  0a3b75
   red:        cc6666
*/


html, body, div, span, p, ul, ol {
   margin:0;
   padding:0;
}
body {
   font-family: Arial, Helvetica, sans-serif;
   font-size:12px;
   color:#fff;
   background-color:#000010;
}


/* DIV STRUCTURE */
#wrapper {
   width:100%;
   background: url('http://www.nameyourdreamassignment.com/elements/img/bg-bar.jpg') repeat-x 0px 288px;
}
#container {
   width:960px;
   margin:0 auto;
   padding:0;
   position:relative;
   background: url('img/bg.png') no-repeat center top;
}
   #nav_bar {
      padding: 30px 0 0 0;
   }
      #nav {
         position:absolute;
         top:30px;
         left:250px;
      }
   #header {
      clear:both;
   }
      .header_home {
         height:330px;
         margin: 0 0 5px 0;
      }
      .header_interior {
         height:131px;
         margin: 0 0 20px 0;
      }
         #banner_rotation {
            width:475px;
            background-repeat: no-repeat;
            height:131px;
         }
      #flashcontent {
         height:330px;
         float:right;
      }
      #signup_home {
         width:250px;
         height:131px;
         text-align:center;
         background-image:url(img/bg-header-home.gif);
         background-repeat: no-repeat;
         background-color: #1e1e27;
      }
      #signup_interior {
         float:right;
         width:320px;
         height:131px;
         text-align:center;
         background-image:url(img/bg-header-interior.gif);
         background-repeat: no-repeat;
         background-color: #1e1e27;
      }
   
   #main {
      clear:both;
      background-color:#fff;
      background-image: url(img/bg-main-bottom.gif);
      background-repeat:no-repeat;
      background-position: center bottom;
      min-height:200px;
      color:#000;
      padding: 0 0 32px 0;
   }
      #yellow_bar {
         height:30px;
         padding:10px 0 0 0;
         background-image: url(img/bg-main-top.gif);
         position:relative;
      }
      #message {
         margin:10px 20px 0 20px;
         padding:10px 0 10px 30px;
         font-size:16px;
         background-image: url('img/icon-alert.gif');
         background-repeat: no-repeat;
         background-position: 10px 10px;
         background-color: #ffffe5;
      }
      #left_column {
         margin:32px 0 0 20px;
         float:left;
         width:590px;
         line-height:1.5em;
      }
         #left_column .content_nav {
            display:block;
            clear:both;
            padding:20px 0 20px 0;
            color:#999999;
         }
         #left_column .left_idea {
            margin:0 0 30px 0;
            display:block;
            clear:both;
         }  
            #left_column .pics {
            }
            #left_column .data {
               margin: 0 0 0 70px;
            }
         #comment_block {
            margin:35px 0 0 0 ;
         }
            #comment_form {
               margin:30px 0 0 0 ;
            }
         #signup_footer {
            clear:both;
            margin:60px 0 0 0;
            width:590px;
            height:118px;
            background-image:url(img/bg-promote-bottom.gif);
            background-repeat: no-repeat;
         }
            
      #right_column {
         margin:32px 0 0 640px;
         width:300px;
      }


   
   #footer {
      margin: 20px 0 0 0;
      position:relative;
   }
      #legal {
         float:left;
      }
      #social {
         float:right;
         text-align:right;
      }

